A:hover {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right; TEXT-DECORATION: underline
}
.monthname {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cccccc; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #0063a3
}
.weekdayname {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.weekday {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.sat {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.sun {
	FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.holiday {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-ALIGN: right; TEXT-DECORATION: none
}
TD {
	BACKGROUND-COLOR: #ffffff
}
.notthismonth {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Arial, Helvetica
}
SELECT {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Arial, Helvetica
}
OPTION {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Arial, Helvetica
}
P {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica
}
#today {
	BACKGROUND-COLOR: #d2dce6
}
